section.image-text-content-section {
    padding: 1vw var(--side-padding);
}

section.image-text-content-section section.content-wrapper {
    height: 100%;
}

section.image-text-content-section .text-container {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

section.image-text-content-section .text-container > .vc_inner {
    width: 100%;
}

section.image-text-content-section .w-image {
    width: 25.38vw;
    height: 36.67vw;
}


section.image-text-content-section .text-wrapper h2 {
    font-size: 32px !important;
    font-weight: 700 !important;
}

section.image-text-content-section .text-wrapper h3 {
    color: var(--pri-color) !important;
    font-size: 24px !important;
    font-weight: 700 !important;
    margin-bottom: 12px;
}

section.image-text-content-section .w-btn {
    color: var(--tri-color) !important;
    background-color: #fff !important;
    border: 1px solid var(--tri-color);
    height: 43px !important;
}